input.submit, input.submit:focus, input.submit:active {

	background: #a30057;

}

a { 

	color: #a30057;

}

#primary-menu .current {

	background-color: #a30057 !important;

}

.fixed #primary-menu .current {	background-color: #a30057 !important; }

#footer a:hover {

	color: #a30057;

}

.tweets a:hover , #footer .tweets a:hover, .tweets .tweet_time a:hover, #footer .tweets .tweet_time a:hover {

	color: #a30057;

}

.photostream a:hover, #footer .photostream a:hover {

	background-color: #a30057;

	border: 1px solid #a30057;

}	

.team-member-info .social-personal li a:hover {

	background-color: #a30057;

}

.skills-graph li span {

	background-color: #a30057;

}

.services div:hover, .services div:hover a {

	background-color:#a30057; 

}

.grey:hover { background-color:#a30057; }

.highlight1 {

	background-color: #a30057;

}

.item-info-overlay {

	background-color: #a30057;

}

.hexagon .item-info-overlay {

    background-color: #a30057;

}

.circle .item-info-overlay {

    background-color: #a30057;

}

.triangle .item-info-overlay {

    background-color: #a30057;

}

ul.item-nav li:hover {

	background-color: #a30057;

}

.contact-success {

	background-color: #a30057;

}

.form .contact-error {

    color: #a30057;

}



.flex-direction-nav li a:hover { background-color: #a30057; }



.widget a:hover {

	color: #a30057;

}

.widget ul#recentcomments a.author:hover {

	color: #a30057;

}

.post-title h2.title a:hover {

	color: #a30057;

}

.post-meta a:hover {

	color: #a30057;

}

.post-info div.date {

	background-color: #a30057;

}

.comment .author a:hover {

	color: #a30057;

}

.comment .comment-meta .reply:hover {

	background-color:#a30057; 

}

.wp-pagenavi span.current {

	background-color: #a30057;

}

.tagcloud a:hover {

	background-color: #a30057;

}